#footer {display:none;}

/* float */

 
.float {

  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.float:hover, .float:focus, .float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
      box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.18);

}

/*float*/

/*ease*/


.ease { transition: all .2s ease-in-out; }


/*ease*/